/**reset s*/
* {
  box-sizing: border-box;
}
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 500;
}
fieldset,
img {
  border: none;
}
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
var,
em,
i,
sub,
sup {
  font-style: normal;
  font-weight: normal;
}
ul,
ol {
  list-style: none;
}
input {
  padding-top: 0;
  padding-bottom: 0;
  outline: none;
}
select,
input {
  vertical-align: middle;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  color: #333;
  font: 18px/1.5 "microsoft yahei";
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
  clear: both;
}
.clearfix {
  zoom: 1;
}
.clr {
  display: block;
  overflow: hidden;
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
a {
  color: #333;
  text-decoration: none;
  outline: none;
}
a:visited,
a:focus,
a:hover {
  outline: none;
  text-decoration: none;
}
a:hover {
  color: #0f61c1;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.w {
  width: 1300px;
  margin-left: auto;
  margin-right: auto;
}
.color-1 {
  color: #0f61c1 !important;
}
.mt15 {
  margin-top: 15px;
}
.pr {
  position: relative;
}
.second-body {
  background: url(/src/img/img-43.jpg) no-repeat top center #e1eaf5;
}
/*reset e*/
/*.page-* s*/
.page-submenu h3 {
  height: 60px;
  line-height: 60px;
  display: block;
  font-size: 22px;
  color: #fff;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 0 10px;
  background: url(/src/img/img-44.png) no-repeat center center #0f61c1;
}
.page-submenu .ul .ullia {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 16px 26px 16px 26px;
  text-align: center;
  cursor: pointer;
  background: url(/src/img/img-45.png) no-repeat 20px center;
  font-size: 18px;
  color: #333;
  transition: none;
  border-bottom: 1px solid #ddd;
}
.page-submenu .ul .ulli.active .ullia {
  background-image: url(/src/img/img-47.png);
  background-color: #f3f2f2;
  color: #0f61c1;
}
.page-submenu .ol {
  display: none;
}
.page-submenu .ol .olli:nth-child(2n-1) {
  background-color: #fff;
}
.page-submenu .ol .olli:nth-child(2n) {
  background-color: #fafafa;
}
.page-submenu .ol .ollia {
  color: #333;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 15px;
  text-align: center;
  padding: 10px 49px 10px 49px;
  background: url(/src/img/img-46.png) no-repeat 40px center;
}
.page-submenu .ol .ollia:hover {
  color: #0f61c1;
  font-weight: 700;
}
.page-submenu .ol .olli.c .ollia {
  color: #0f61c1;
  font-weight: 700;
}
.page-left {
  width: 230px;
  float: left;
  margin-bottom: 40px;
}
.page-right {
  float: right;
  width: 980px;
  margin-bottom: 20px;
  min-height: 500px;
}
.page-header {
  position: relative;
  z-index: 1;
}
.page-header .inner {
  height: 160px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.page-header .inner .logo img {
  width: 727px;
  height: 98px;
}
.page-header .inner .search-wrap {
  display: flex;
  width: 338px;
  height: 48px;
}
.page-header .inner .search-wrap .search-ipt {
  flex: 1;
  border: 1px solid #00a1f4;
  border-right: 0;
  padding: 0 15px;
  font-size: 18px;
  color: #333;
}
.page-header .inner .search-wrap .search-ipt::-webkit-input-placeholder {
  color: #ccc;
}
.page-header .inner .search-wrap .search-btn {
  width: 58px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #065cce;
  cursor: pointer;
}
.page-nav {
  min-width: 1300px;
  background: #0f61c1;
  box-shadow: 0 3px 5px 0px rgba(0, 0, 0, 0.25) inset;
  position: relative;
  z-index: 1;
}
.page-nav .inner {
  display: flex;
  justify-content: center;
}
.page-nav .inner .item {
  display: flex;
  align-items: center;
}
.page-nav .inner .item:hover {
  background: #0052b4;
}
.page-nav .inner .item .far-a {
  height: 60px;
  padding: 0 40px;
  display: flex;
  align-items: center;
}
.page-nav .inner .item .far-a .icon {
  margin-right: 10px;
}
.page-nav .inner .item .far-a .txt {
  font-size: 22px;
  font-family: "simsun";
  font-weight: 700;
  color: #fff;
}
.page-footer {
  min-width: 1300px;
  background: #0f61c1;
}
.page-footer .friend-link {
  border-bottom: 1px solid #0b50a1;
}
.page-footer .friend-link ul {
  height: 66px;
  text-align: center;
  font-size: 0;
}
.page-footer .friend-link .item {
  margin: 0 10px;
  border-top: 14.5px solid #0f61c1;
  display: inline-block;
}
.page-footer .friend-link .item .btn {
  text-align: center;
  cursor: pointer;
  padding: 0 15px;
  width: 300px;
  height: 37px;
  line-height: 37px;
  background: #fff;
  position: relative;
}
.page-footer .friend-link .item .btn span {
  font-size: 18px;
  color: #0f61c1;
}
.page-footer .friend-link .item .btn img {
  transform: rotateZ(180deg);
  float: right;
  margin-right: 10px;
  margin-top: 14px;
  transition: transform 0.3s;
}
.page-footer .friend-link .item.show {
  border-color: #4c8dde;
}
.page-footer .friend-link .item.show .btn {
  background: #4c8dde;
}
.page-footer .friend-link .item.show .btn span {
  color: #fff;
}
.page-footer .friend-link .item.show img {
  transform: rotateZ(0);
}
.ft-listWrap{
    position: absolute;
    bottom: 100%;
    left: 0;
    background-color: #4c8dde;
    width: 1300px;
    padding: 21px 30px;
    display: none;
    z-index: 9999;
}
.ft-listWrap .list {
  font-size: 0;
  max-height: 250px;
  min-height: 111px;
  text-align: left;
}
.ft-listWrap .list a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
  color: #fff;
  display: inline-block;
  margin: 5px 24px 5px 0;
}
.ft-listWrap .list a:hover {
  text-decoration: underline;
}
.page-footer .copyright {
  padding: 40px 0;
}
.page-footer .copyright .p {
  text-align: center;
  margin: 4px 0;
}
.page-footer .copyright .p span {
  margin: 0 5px;
  font-size: 14px;
  color: #b1cff2;
}
.page-footer .copyright .p a {
  font-size: 14px;
  color: #b1cff2;
}
.page-footer .pos-left {
  position: absolute;
  top: 61px;
  left: 200px;
  font-size: 0;
}
.page-footer .pos-left img {
  display: block;
}
.page-footer .pos-right {
  position: absolute;
  top: 69px;
  right: 145px;
  font-size: 0;
}
.page-footer .pos-right img {
  display: block;
}
.page-footer .pos-left a,
.page-footer .pos-right a {
  display: inline-block;
  vertical-align: middle;
  margin: 0 8px;
  position: relative;
}
.page-crumbs-bar {
  line-height: 1;
  font-size: 16px;
  color: #999;
  margin-top: 25px;
  padding-bottom: 25px;
  margin-bottom: 35px;
  border-bottom: 1px solid #ddd;
}
.page-crumbs-bar .trs-crumbsbar {
  color: #e9e9e9;
}
.page-crumbs-bar .ico {
  display: inline-block;
  vertical-align: middle;
  margin-top: -3px;
  margin-right: 3px;
}
.page-crumbs-bar em {
  color: #333;
}
.page-crumbs-bar .CurrChnlCls {
  color: #333;
}
.page-crumbs-bar .CurrChnlCls:hover {
  color: #0f61c1;
}
.page-title {
  display: flex;
  align-items: center;
  margin-top: -6px;
}
.page-title img {
  margin-right: 20px;
}
.page-title span {
  font-size: 24px;
  color: #333;
  font-weight: 700;
}
.page-page {
  text-align: center;
  padding: 60px 0;
  font-size: 16px;
  color: #444;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-page strong {
  color: #222;
}
.page-page a {
  display: inline-block;
  border: 1px solid #ddd;
  color: #444;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  cursor: pointer;
  margin: 0 4px;
}
.page-page a:hover {
  border-color: #0f61c1;
  background-color: #0052af;
  color: #fff;
}
.page-page a.gray {
  display: inline-block;
  border: 1px solid #ddd;
  color: #ddd;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  cursor: not-allowed;
  background: #fff;
}
.page-page a.currpage {
  border-color: #0f61c1;
  background-color: #0052af;
  color: #fff;
}
.page-page .ipt {
  height: 30px;
  line-height: 30px;
  border: 1px solid #ddd;
  color: #444;
  font-size: 16px;
  display: inline-block;
  outline: none;
  padding: 0 3px;
  width: 50px;
  text-align: center;
  margin-left: 4px;
  margin-right: 4px;
}
.page-page .okbtn {
  height: 30px;
  line-height: 30px;
  border: 1px solid #ddd;
  font-size: 15px;
  display: inline-block;
  outline: none;
  padding: 0 3px;
  width: 50px;
  text-align: center;
  margin-left: 4px;
  margin-right: 4px;
  cursor: pointer;
  border-color: #0f61c1;
  background-color: #0052af;
  color: #fff;
  border-radius: 0;
  -webkit-appearance: none;
}
.page-page .okbtn:hover {
  opacity: 0.85;
}
/*.page-* e */
/*.module-* s*/
.module-panel {
  background: #fff;
  overflow: hidden;
  padding: 0 26px;
  margin-bottom: 60px;
}
/*.module-* e*/
.index-body {
  background: url(/src/img/img-18.jpg) no-repeat center 2064px;
}
.index-swiper {
  min-width: 1300px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1122px;
  overflow: hidden;
  z-index: 0;
}
.index-swiper .pic .slide {
  height: 1122px;
}
.index-swiper .num {
  position: absolute;
  z-index: 3;
  bottom: 24px;
  left: 50%;
  transform: translateX(-50%);
}
.index-swiper .num li {
  float: left;
  width: 12px;
  height: 12px;
  margin: 0 9px;
  cursor: pointer;
  z-index: 2;
  background-color: #fff;
  opacity: 0.95;
  border-radius: 50%;
}
.index-swiper .num li.on {
  background-color: #0f61c1;
}
.index-news {
  display: flex;
  margin-top: 962px;
}
.index-news .newsBox {
  flex: 1;
}
.index-news .newsBox .title {
  overflow: hidden;
}
.index-news .newsBox .title a {
  float: right;
  padding: 20px 0 30px;
}
.index-news .newsBox .list {
  background: #f1f4f9;
  padding-left: 30px;
}
.index-news .newsBox .list .item {
  border-bottom: 1px dashed #ddd;
  height: 80.666666px;
  display: flex;
  align-items: center;
}
.index-news .newsBox .list .item:last-of-type {
  border-bottom: 0;
}
.index-news .newsBox .list .item .date {
  width: 54px;
  margin: 0 24px 0 10px;
  display: flex;
  flex-direction: column;
}
.index-news .newsBox .list .item .date p {
  height: 33px;
  line-height: 33px;
  font-size: 26px;
  color: #fff;
  font-family: "Arial";
  background: #0f61c1;
  width: 100%;
  text-align: center;
}
.index-news .newsBox .list .item .date span {
  font-size: 12px;
  color: #4b4b4b;
  background: #fff;
  width: 100%;
  text-align: center;
}
.index-news .newsBox .list .item .link {
  margin-right: 20px;
  max-width: 456px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  word-break: break-all;
  overflow: hidden;
}
.index-news .newsBox .list .item .link:hover {
  color: #0f61c1;
}
.index-news .newsBox .list .item .more-btn {
  flex: 1;
  color: #c5020a;
}
.index-news .focusBox {
  position: relative;
  width: 600px;
  height: 360px;
  overflow: hidden;
}
.index-news .focusBox .pic img {
  display: block;
  width: 600px;
  height: 360px;
}
.index-news .focusBox .txt-bg {
  position: absolute;
  bottom: 0;
  z-index: 1;
  height: 50px;
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.index-news .focusBox .txt {
  position: absolute;
  bottom: 0;
  z-index: 2;
  height: 50px;
  width: 100%;
  overflow: hidden;
}
.index-news .focusBox .txt li {
  line-height: 50px;
  position: absolute;
  bottom: -50px;
}
.index-news .focusBox .txt li a {
  display: block;
  color: #fff;
  padding-left: 15px;
  font-size: 18px;
  font-family: "microsoft yahei";
  text-decoration: none;
  width: 448px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.index-news .focusBox .num {
  position: absolute;
  z-index: 3;
  bottom: 19px;
  right: 11px;
}
.index-news .focusBox .num li {
  float: left;
  width: 12px;
  height: 12px;
  margin-right: 9px;
  cursor: pointer;
  z-index: 2;
  background-color: #fff;
  opacity: 0.95;
  border-radius: 50%;
}
.index-news .focusBox .num li.on {
  background-color: #0f61c1;
}
.index-open .title {
  margin: 60px 0 30px;
  display: flex;
  justify-content: center;
}
.index-open .slideTxtBox .hd ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.index-open .slideTxtBox .hd ul li a {
  width: 139px;
  height: 63px;
  line-height: 63px;
  text-align: center;
  font-size: 20px;
  display: block;
  font-weight: 700;
  color: #333;
}
.index-open .slideTxtBox .hd ul li.on a {
  color: #fff;
  background: url(/src/img/img-11.png) no-repeat;
}
.index-open .slideTxtBox .hd ul p {
  width: 2px;
  height: 16px;
  background: #ccc;
  margin: 0 30px;
}
.index-open .slideTxtBox .bd {
  overflow: hidden;
  margin-top: 10px;
  height: 348px!important;
}
.index-open .slideTxtBox .bd ul {
  display: flex;
  flex-wrap: wrap;
}
.index-open .slideTxtBox .bd ul li {
  padding: 30px 0;
  width: 632px;
  margin-right: 36px;
}
.index-open .slideTxtBox .bd ul li:nth-child(2n) {
  margin-right: 0;
}
.index-open .slideTxtBox .bd ul li a {
  display: flex;
  font-size: 18px;
  position: relative;
  padding-left: 15px;
}
.index-open .slideTxtBox .bd ul li a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 6px;
  height: 6px;
  background: #444;
  transform: rotate(45deg) translateY(-50%);
}
.index-open .slideTxtBox .bd ul li a:hover:before {
  background: #900e02;
}
.index-open .slideTxtBox .bd ul li .tl {
  color: #333;
  flex: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  word-break: break-all;
  overflow: hidden;
}
.index-open .slideTxtBox .bd ul li a:hover .tl,
.index-open .slideTxtBox .bd ul li a:hover .date {
  color: #900e02;
}
.index-open .slideTxtBox .bd ul li .date {
  text-align: right;
  width: 110px;
  color: #ccc;
}
.index-gov-info {
  display: flex;
  justify-content: space-between;
}
.index-gov-info .descImg {
  margin-top: 42px;
}
.index-gov-info .govInfo {
  display: flex;
  flex-wrap: wrap;
  margin-top: 125px;
  padding-left: 96px;
}
.index-gov-info .govInfo .item {
  margin-right: 49.5px;
}
.index-gov-info .govInfo .item a {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.index-gov-info .govInfo .item a span {
  font-size: 18px;
  font-weight: 700;
  writing-mode: tb;
  letter-spacing: 1px;
}
.index-gov-info .govInfo .item a img {
  width: 43px;
  height: 43px;
  margin-bottom: 10px;
}
.index-service .title {
  margin: 73px 0 30px;
  display: flex;
  justify-content: center;
}
.index-service .slideTxtBox .hd ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.index-service .slideTxtBox .hd ul li a {
  width: 139px;
  height: 63px;
  line-height: 63px;
  text-align: center;
  font-size: 20px;
  display: block;
  font-weight: 700;
  color: #333;
}
.index-service .slideTxtBox .hd ul li.on a {
  color: #fff;
  background: url(/src/img/img-11.png) no-repeat;
}
.index-service .slideTxtBox .hd ul p {
  width: 2px;
  height: 16px;
  background: #ccc;
  margin: 0 30px;
}
.index-service .slideTxtBox .bd {
  overflow: hidden;
  margin-top: 10px;
}
.index-service .slideTxtBox .publicService .list {
  display: flex;
  flex-wrap: wrap;
}
.index-service .slideTxtBox .publicService .list .item {
  padding: 30px 0;
  width: 632px;
  margin-right: 36px;
}
.index-service .slideTxtBox .publicService .list .item:nth-child(2n) {
  margin-right: 0;
}
.index-service .slideTxtBox .publicService .list .item a {
  display: flex;
  font-size: 18px;
  position: relative;
  padding-left: 15px;
}
.index-service .slideTxtBox .publicService .list .item a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 6px;
  height: 6px;
  background: #444;
  transform: rotate(45deg) translateY(-50%);
}
.index-service .slideTxtBox .publicService .list .item a:hover:before {
  background: #900e02;
}
.index-service .slideTxtBox .publicService .list .item a .tl {
  color: #333;
  flex: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  word-break: break-all;
  overflow: hidden;
}
.index-service .slideTxtBox .publicService .list .item a:hover .tl,
.index-service .slideTxtBox .publicService .list .item a:hover .date {
  color: #900e02;
}
.index-service .slideTxtBox .publicService .list .item .date {
  text-align: right;
  width: 110px;
  color: #ccc;
}
.index-service .slideTxtBox .govService .list {
  margin-top: 35px;
  overflow: hidden;
}
.index-service .slideTxtBox .govService .list .item {
  width: 246px;
  float: left;
  margin-right: 17px;
}
.index-service .slideTxtBox .govService .list .item:nth-child(5n) {
  margin-right: 0;
}
.index-service .slideTxtBox .govService .list .item a {
  display: block;
}
.index-service .slideTxtBox .govService .list .item a img {
  width: 100%;
  height: 141px;
}
.index-service .slideTxtBox .govService .list .item a span {
  padding: 24px 10px;
  font-size: 18px;
  border: 1px solid #ddd;
  border-top: 0;
  display: block;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.index-service .slideTxtBox .govService .list2 {
  margin-top: 50px;
  padding: 0 46px;
  overflow: hidden;
}
.index-service .slideTxtBox .govService .list2 .item {
  float: left;
  width: 226px;
  height: 53px;
  line-height: 53px;
  background: url(/src/img/img-26.png) no-repeat;
  margin-right: 19px;
  margin-bottom: 19px;
  text-align: center;
}
.index-service .slideTxtBox .govService .list2 .item:nth-child(5n) {
  margin-right: 0;
}
.index-service .slideTxtBox .govService .list2 .item a {
  display: block;
  font-size: 18px;
  color: #fff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.index-service .slideTxtBox .govService .list2 .item a:hover {
  text-decoration: underline;
}
.index-interaction .title {
  margin: 60px 0 54px;
  display: flex;
  justify-content: center;
}
.index-interaction .list {
  display: flex;
  justify-content: space-between;
}
.index-interaction .list .item {
  width: 300px;
}
.index-interaction .list .item a {
  display: block;
  color: #333;
}
.index-interaction .list .item a img {
  width: 100%;
}
.index-interaction .list .item a .info {
  padding: 39.5px 20px;
  display: block;
  border: 1px solid #ddd;
  border-top: 0;
}
.index-interaction .list .item a .info .tl {
  font-size: 22px;
  font-weight: 700;
  color: #333;
  display: block;
}
.index-interaction .list .item a .info .span {
  font-size: 16px;
  font-style: italic;
  font-family: Arial;
  display: block;
  margin-top: 11px;
}
.index-scenery {
  margin-bottom: 130px;
}
.index-scenery .title {
  margin: 60px 0 54px;
  display: flex;
  justify-content: center;
}
.index-scenery .bd {
  display: flex;
  justify-content: space-between;
}
.index-scenery .bd .left {
  width: 358px;
  overflow: hidden;
}
.index-scenery .bd .left .item {
  position: relative;
  float: left;
  width: 169px;
  height: 114px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.index-scenery .bd .left .item:first-child {
  width: 348px;
  height: 239px;
}
.index-scenery .bd .left .item a {
  display: block;
}
.index-scenery .bd .left .item a img {
  width: 100%;
  height: 100%;
}
.index-scenery .bd .left .item a p {
  font-size: 16px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 36px;
  line-height: 36px;
  background: rgba(0, 0, 0, 0.6);
  padding: 0 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #fff;
  text-align: right;
}
.index-scenery .bd .middle {
  width: 358px;
  overflow: hidden;
}
.index-scenery .bd .middle .item {
  position: relative;
  float: left;
  width: 169px;
  height: 114px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.index-scenery .bd .middle .item:last-of-type {
  width: 348px;
  height: 239px;
}
.index-scenery .bd .middle .item a {
  display: block;
}
.index-scenery .bd .middle .item a img {
  width: 100%;
  height: 100%;
}
.index-scenery .bd .middle .item a p {
  font-size: 16px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 36px;
  line-height: 36px;
  background: rgba(0, 0, 0, 0.6);
  padding: 0 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #fff;
  text-align: right;
}
.index-scenery .bd .right {
  width: 584px;
}
.list-main {
  margin-top: 13px;
}
.list-main .item {
  padding: 12px 0;
}
.list-main .item:nth-child(4n) {
  padding-bottom: 30px;
  margin-bottom: 16px;
  border-bottom: 1px dashed #ddd;
}
.list-main .item:last-of-type {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 14px;
}
.list-main .item a {
  display: flex;
  font-size: 18px;
}
.list-main .item a .tl {
  flex: 1;
  position: relative;
  padding-left: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  word-break: break-all;
  overflow: hidden;
}
.list-main .item a .tl:before {
  content: "";
  position: absolute;
  width: 4px;
  height: 7px;
  background: url(/src/img/img-49.jpg) no-repeat;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.list-main .item a .date {
  width: 200px;
  text-align: right;
  color: #0f61c1;
  padding-right: 20px;
}
.peolist-main .list {
  margin-top: 10px;
}
.peolist-main .list .item {
  padding: 20px 30px;
  border-bottom: 1px dashed #ddd;
  overflow: hidden;
}
.peolist-main .list .item:last-of-type {
  border-bottom: none;
}
.peolist-main .list .item:hover {
  background-color: #f8f9ff;
}
.peolist-main .list .item img {
  width: 146px;
  height: 194px;
  float: left;
}
.peolist-main .list .item .intro {
  width: 764px;
  padding: 0 20px;
  float: right;
}
.peolist-main .list .item .intro .it {
  background: url(/src/img/img-49.jpg) no-repeat left 10px;
  padding-left: 15px;
  margin: 8px 0;
  cursor: default;
}
.peolist-main .list .item .intro .desc {
  position: relative;
  padding-left: 104px;
  line-height: 1.8;
}
.peolist-main .list .item .intro .desc em {
  position: absolute;
  left: 14px;
  top: 0;
}
.peolist-main .list .item .intro .desc p,
.peolist-main .list .item .intro .desc p span {
  text-align: justify;
  font-size: 18px;
  color: #333;
  line-height: 1.8;
}
.peolist-main .list .item .intro .desc p img,
.peolist-main .list .item .intro .desc img,
.peolist-main .list .item .intro .desc table img,
.peolist-main .list .item .intro .desc video,
.peolist-main .list .item .intro .desc table {
  max-width: 100% !important;
  height: auto !important;
  display: block;
  margin: 16px auto !important;
}
.video-list {
  overflow: hidden;
  padding: 30px 10px 0;
}
.video-list .item {
  float: left;
  width: 330px;
  padding-right: 30px;
  border-bottom: 1px dashed #ddd;
  margin-bottom: 33px;
}
.video-list .item:nth-child(3n) {
  width: 300px;
  padding-right: 0;
}
.video-list .item a {
  display: block;
}
.video-list .item a .tl {
  padding: 24px 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: center;
}
.video-list .item a .video-img {
  position: relative;
}
.video-list .item a .video-img img {
  width: 300px;
  height: 202px;
}
.video-list .item a .video-img .play-btn {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  left: 0;
  z-index: 9;
}
.video-list .item a .video-img .play-btn:hover img {
  transform: scale(1.2);
}
.video-list .item a .video-img .play-btn img {
  transition: all 0.2s;
  width: 51px;
  height: 51px;
}
.pic-list {
  overflow: hidden;
  padding: 30px 10px 0;
}
.pic-list .item {
  float: left;
  width: 330px;
  padding-right: 30px;
  border-bottom: 1px dashed #ddd;
  margin-bottom: 33px;
}
.pic-list .item:nth-child(3n) {
  width: 300px;
  padding-right: 0;
}
.pic-list .item a {
  display: block;
}
.pic-list .item a:hover .img img {
  opacity: 0.85;
}
.pic-list .item a .tl {
  padding: 24px 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: center;
}
.pic-list .item a .img img {
  width: 300px;
  height: 202px;
  transition: all 0.2s;
}
.detail-main {
  padding-bottom: 30px;
  min-height: 500px;
  margin-top: 30px;
}
.detail-main .detail-title {
  font-size: 30px;
  color: #333;
  text-align: center;
  line-height: 1.3;
  padding: 0 20px;
}
.detail-main .detail-meta {
  text-align: center;
  padding: 5px 0;
  background: #f3f5fe;
  margin: 20px 0 40px;
}
.detail-main .detail-meta span {
  margin: 0 20px;
  font-size: 16px;
  color: #255fd6;
  display: inline-block;
}
.detail-main .detail-cnt p,
.detail-main .detail-cnt p span {
  text-align: justify;
  font-size: 18px;
  color: #333;
  line-height: 1.8;
}
.detail-main .detail-cnt p img,
.detail-main .detail-cnt img,
.detail-main .detail-cnt table img,
.detail-main .detail-cnt video {
  max-width: 100% !important;
  height: auto !important;
  display: block;
  margin: 16px auto !important;
}
.detail-main .detail-cnt table {
  height: auto !important;
  margin: 16px auto !important;
}
.sidebar-fixed-wrapper {
  position: fixed;
  right: 40px;
  bottom: 40px;
  z-index: 10;
}
.sidebar-fixed-wrapper .back-to-top {
  width: 60px;
  height: 60px;
  cursor: pointer;
  background: url(/src/img/ico-backtop-1.png) no-repeat center #F5F8FC;
  border: 1px solid #acbfcd;
  display: none;
}
.sidebar-fixed-wrapper .back-to-top:hover {
  background-image: url(/src/img/ico-backtop-2.png);
  background-color: #F8FBFF;
  border-color: #6ba0e3;
}
/*# sourceMappingURL=css.css.map */



/**ΧΙΡ―ΑτΡΤ*/
.message-main {
    padding-bottom: 30px;
}

.message-main .xdLayout {
    width: 100% !important;
    margin-top: 18px;
}

.message-main .xdLayout tr td, .message-main .xdLayout tr td > div {
    text-align: right !important;
}

.message-main .xdLayout tr td div > font {
    font-size: 18px !important;
    line-height: 72px !important;
    padding-right: 15px !important;
    font-family: "microsoft yahei" !important;
}

.message-main .xdLayout tr td input {
    padding: 0 12px !important;
    height: 50px !important;
    line-height: 50px !important;
    border: 1px solid #eaeaea;
    background: #f3f9fe !important;
    -webkit-transition-delay: 0s !important;
    font-size: 18px !important;
    width: 100% !important;
    border-radius: 4px !important;
    color: #444 !important;
    margin: 10px 0 !important;
    box-sizing: border-box;
}

.message-main .xdLayout tr td textarea {
    outline: none !important;
    padding: 12px !important;
    border: 1px solid #eaeaea;
    background: #f3f9fe !important;
    -webkit-transition-delay: 0s !important;
    font-size: 18px !important;
    width: 100% !important;
    color: #444 !important;
    border-radius: 4px !important;
    font-family: microsoft yahei;
    box-sizing: border-box !important;
    margin: 12px 0 !important;
    height: auto !important;
}

.message-main .submit-btn {
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 220px;
    background: #1364be;
    background: -webkit-linear-gradient(0deg, #125EB3 0, #1986FF 100%);
    #background: linear-gradient(0deg, #c12729 0, #c12729 100%);
    display: block;
    margin: 10px auto 0;
    font-size: 20px;
    color: #ffffff;
    border-radius: 4px;
    cursor: pointer;
    border:none;
}

.message-main .submit-btn:hover {
    opacity: .85;
    filter: alpha(opacity=85);
}
/** ΑτΡΤ»ΨΈ΄*/

.reply-main{
    min-height: 500px;
}
.reply-main .reply-tb {
    width: 100%;
    margin: 30px auto 0;
}

.reply-main .reply-tb .th {
    background-color: #f4faff;
    text-align: center;
    color: #1364be;
}

.reply-main .reply-tb td {
    font-size: 18px;
    padding: 20px;
    border: 1px solid #ddd;
    background: #fafafa;
    color:#333;
}

.index-swiper2 {
  margin-top: 18px;
  --swiper-pagination-bullet-size: 12px;
  --swiper-pagination-bullet-inactive-color: #fff;
  --swiper-pagination-bullet-inactive-opacity: 1;
  --swiper-pagination-color: #1073b7;
  height: 110px;
}
.index-swiper2 .swiper-slide img {
  width: 100%;
  height: 100%;
}
.index-swiper2 .swiper-pagination {
  width: auto;
  right: 20px;
  bottom: 12px;
  left: auto;
}
.index-swiper2 .swiper-pagination .swiper-pagination-bullet {
  border-radius: 0;
}